* {
    margin: 0;
    padding: 0;
}

html, body {
    background-color: #030001;
    width: 100%;
    min-width: 1400px;
    height: 100%;
    /* overflow: hidden; */
    position: relative;
}

.pc {
    display: block;
}

.m {
    display: none;
}

#body_m {
    display: none;
}

a {
    cursor: pointer;
    border: 0px;
    text-decoration: none;
}

a:active {
    color: white;
}

.header {
    width: 100%;
    background-color: #242424;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    min-width: 1400px;
}

.hearder_textMaxWidth {
    width: 50%;
    max-width: 1100px;
    min-width: 800px;
    margin: 0 auto;
    color: white;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .5px;
    display: flex;
    justify-content: space-between;
}

.hearder_a_list {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
}

.hearder_a_list:hover {
    background-color: rgba(255, 255, 255, .1);
}

.hearder_a_list img {
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    left: -5px;
}

.hearder_a_list a {
    color: white;
    text-decoration: none;
    position: relative;
    top: 5px;
}

.homeBanner {
    width: 100%;
    height: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-position: center left;
}

.homeBanner img {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.homeBanner_text {
    z-index: 2;
    font-family: 'FZLTHProGBK_M';
    text-align: center;
    color: white;
    position: absolute;
    top: 50%;
    left: 18%;
    transform: translateY(-50%);
}

.homeBanner_text_title {
    font-size: 62px;
}

.homeBanner_text_desc {
    font-size: 25px;
    letter-spacing: 2.2px;
    margin-top: 30px;
}

.homeBanner_text_a {
    margin-top: 70px;
    font-size: 20px;
    letter-spacing: 1.3px;
}

.homeBanner_text_a a {
    display: flex;
    justify-content: center;
    color: white;
    text-decoration: none;
}

.homeBanner_text_a img {
    width: 20px;
    height: 20px;
    position: relative;
    top: 2px;
}

.swiper-container, .swiper-wrapper, .swiper-slide {
    height: 100%;
}

.foot_background {
    width: 100%;
    min-width: 1400px;
    position: absolute;
    left: 0;
    bottom: 70px;
    z-index: 999;
}

.foot {
    width: 400px;
    display: flex;
    margin-left: 19%;
    justify-content: space-between;
}

.foot a {
    display: inline-block;
    color: #9F9F9F;
    font-size: 18px;
    font-family: 'FZLTHProGBK_M';
}

.foot a:hover {
    color: white;
}

/* 虚拟鼠标 */
.virtualMouse_background {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    color: white;
    font-family: 'FZLTHProGBK_M';
    font-size: 15px;
    letter-spacing: .8px;
    text-align: center;
}

.virtualMouse {
    display: flex;
    justify-content: center;
    margin-bottom: 8px;
}

.virtualMouse_line {
    width: 30px;
    height: 0.5px;
    border-top: 0.5px solid white;
    background-color: white;
    position: relative;
    top: 25.75px;
}

.virtualMouse_mouse {
    width: 35px;
    margin: 0 10px;
}

.virtualMouse_mouse .mouse_head {
    width: 100%;
    height: 17.5px;
    border-radius: 35px 35px 0 0;
    border: 1px solid white;
    border-bottom: 0;
}

.virtualMouse_mouse .mouse_body {
    width: 100%;
    height: 17.5px;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.virtualMouse_mouse .mouse_foot {
    width: 100%;
    height: 17.5px;
    border-radius: 0 0 35px 35px;
    border: 1px solid white;
    border-top: 0;
}

.mouse_wheel {
    width: 0.5px;
    height: 10px;
    border-radius: 5px;
    background-color: white;
    border: 0.5px solid white;
    margin: 0 auto;
    position: relative;
    top: -10px;
    animation: virtualMouse 1s ease infinite;
    -webkit-animation: virtualMouse 1s ease infinite;
    /*Safari and Chrome*/
}

.homeBanner_characteristic {
    width: 50%;
    height: 100%;
    padding-top: 180px;
}

.homeBanner_characteristic_list {
    display: flex;
    justify-content: center;
    text-align: left;
    margin-bottom: 20px;
    position: relative;
}

.homeBanner_characteristic_list:nth-child(1) {
    left: -100px;
}

.homeBanner_characteristic_list:nth-child(2) {
    left: 180px;
}

.homeBanner_characteristic_list:nth-child(3) {
    left: -200px;
}

.homeBanner_characteristic_list:nth-child(4) {
    left: 50px;
}

.homeBanner_characteristic_number {
    font-family: 'Gotham_B';
    font-size: 78px;
    color: #464A5A;
    margin-right: 10px;
    position: relative;
    top: -16px;
}

.homeBanner_characteristic_text div:nth-child(1) {
    display: inline-block;
    font-size: 25px;
    line-height: 32px;
    padding: 0 15px;
    padding-top: 1.5px;
    border-radius: 18px;
    font-family: 'FZLTHPro_GB18030_Cu';
    color: #8E80E8;
    border: 1px solid #8E80E8;
}

.homeBanner_characteristic_text div:nth-child(2) {
    font-family: 'FZLTHProGBK_M';
    color: white;
    font-size: 22px;
    margin-top: 5px;
}

.homeBanner_characteristic_text div:nth-child(2) img {
    position: relative;
    display: inline-block;
    width: 22px;
    height: 22px;
    top: 5px;
    left: 2px;
}

.callUs_background {
    position: absolute;
    top: calc(-100% - 40px);
    left: 19%;
    background-color: white;
    border-radius: 10px;
    box-shadow: 3px 3px 30px 0 rgba(255, 255, 255, .1), 3px -3px 30px 0 rgba(255, 255, 255, .1), -3px 3px 30px 0 rgba(255, 255, 255, .1), -3px -3px 30px 0 rgba(255, 255, 255, .1);
    padding: 10px 20px;
    display: none;
    letter-spacing: .9px;
}

.callUs_background::after {
    content: '';
    border: 8px solid #ffffff00;
    border-top: 8px solid white;
    position: absolute;
    bottom: -16px;
    left: 30px;
}



.homeBanner_characteristic_text img, #banner_zhxxkj img {
    position: relative;
    left: 12px !important;
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
}

.addressHttp {
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .3);
    color: #ccc;
    z-index: 999;
    padding: 0px 30px;
}
.addressHttp a{
    color: #ccc;
    font-size: 12px;
    line-height: 20px;
}